what-repo(1)

NAME
what-repo - determine what archive a source package is in

SYNOPSIS
what-repo SOME_SOURCE_PACKAGE

DESCRIPTION
what-repo(1) is a simple program that determines what archive a source package resides in.

It's a simple wrapper for 'apt-cache(1) show | grep'.

EXAMPLE
 $ what-repo sl
 universe

SEE ALSO
apt-cache(1)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.